let blocks and expressions have been deprecated

Published: | Categories: JavaScript | Creative Commons BY-SA 3.0

Description

The non-standard let blocks and let expressions are now considered deprecated. The support for those let extensions, currently warned in the Web Console, will be removed from Firefox in the near future.

Update: The let expression support has been removed with Firefox 41.

Update: The let block support will be removed with Firefox 44 at earliest.

References